CUDNN Frontend API 8.3.0

Public Member Functions | List of all members
nlohmann::detail::to_json_fn Struct Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::to_json_fn:

## Public Member Functions
template<typename BasicJsonType , typename T >
auto | operator() (BasicJsonType &j, T &&val) const noexcept(noexcept(to_json(j, std::forward< T >(val)))) -> decltype(to_json(j, std::forward< T >(val)), void())

## Detailed Description

Definition at line 4820 of file json.hpp.

## Member Function Documentation

## ◆ operator()()

template<typename BasicJsonType , typename T >

auto nlohmann::detail::to_json_fn::operator() | ( | BasicJsonType & | j,
|  | T && | val
| ) |  | const -> decltype(to_json(j, std::forward<T>(val)), void())
| inline noexcept

Definition at line 4823 of file json.hpp.

References nlohmann::detail::to_json().

The documentation for this struct was generated from the following file:

- json.hpp